<div class="row-fluid view-group" id="archived_courses">
    <ul class="tiles" id="archived_tiles">
        {{# courses }}
            {{> local_myindex/course }}
        {{/ courses }}
    </ul>
</div>